
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "All_Purpose_Auto_Setup", "All_Purpose_Auto_Setup.csproj", "{8EFC377F-70B4-468B-BF30-B637C5857AA7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Debug|x64.ActiveCfg = Debug|x64
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Debug|x64.Build.0 = Debug|x64
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Release|x64.ActiveCfg = Release|x64
		{8EFC377F-70B4-468B-BF30-B637C5857AA7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D478406A-C7B7-40FA-9C5B-9CD4D5AB67F1}
	EndGlobalSection
EndGlobal
